@charset "utf-8";
/* CSS Document */
html{font-size:100%;}
html body{background:#fff; font-size:14px; font-family:微软雅黑;}
a{text-decoration:none;}
.header .logo img{margin:26px 0 0 5px; }

.mian{width:320px; margin:0 auto; min-width:320px; overflow:hidden; background:url(/mobile/images/Common/bdBg.jpg) repeat;}

.header , .content , .footer{width:100%; margin:0 auto; }

.header{height:83px; color:#fff; overflow:hidden;}

.header .hdPhone{text-align:right; float:right; position:relative; margin:15px 7px 0 0;line-height: 20px; }
.header .hdPhone h5{font-size:13px; height: 22px; color:#fff; font-weight:normal; letter-spacing:.1em;}
.header .hdPhone strong{display:block; color:#fff; font-size:21px;}
.header .hdPhone p{font-family:Arial, Helvetica, sans-serif; font-size:18px; background:url("../images/hdPhone_ico.png") no-repeat 32% center; background-size:19px auto; letter-spacing:0.002em;}
.header .hdPhone p a{color:#fff;}

/*公共颜色调用*/
.header , .pagedSpan a{background:#4ec639;}
.CategoryList_Title i{color:#4ec639;}
.hdPhone p i{border:1px solid #fff;}
.hdPhone p a , .header , .pagedSpan a{color:#fff;}
.pagedSpan{background:#feeddc;}



.footer{padding-bottom:20px; text-align:center; font-size:14px; color:#fff; overflow:hidden;}
.fotPhone{position:relative;width:320px;margin:0 auto;}
.fotPhone img{display:block;}
.fotPhone span{position:absolute; left:150px; top:15px; font-size:18px; color:#fff; font-weight:bold;}
.toTop{}
.ftNav{margin-bottom:20px; width:100%; height:92px; overflow:hidden;}
.ftNav li a{position:relative; float:left; width:25%; height:45px; line-height:45px; text-align:center; font-size:14px; color:#333;}
.ftNav li a:after{content:''; position:absolute; top:50%; margin-top:-6px; right:-1px; z-index:9; height:12px; width:0px; border-left:1px solid #333;}
.footer img{}

/*分类标题*/
.CategoryList_Title{height:2.968em; line-height:2.968em; padding:0 .687em; color:#333; text-align:center; border-bottom:1px solid #b0b4bb; font-size:1.125em; background: linear-gradient(180deg , #f2f2f2 0% , #e0e0e0 100%);}
.CategoryList_Title i{font-size:1.2em; margin-top:.75em;}
.CategoryList_Title .icon-details{margin-right:.5em;}


/*分类列表*/
.CategoryLista{}
.CategoryLista > li > a{height:3.031em; line-height:3.031em; display:block; color:#333; background:#f4f4f4; padding:0 1.125em; border-bottom:1px solid #cfcbc1; border-top:1px solid #fff; font-size:1.125em;}
.CategoryLista li i{float:right; margin-top:.45em; color:#656565; font-weight:bold; font-size:1.6em;}
.CategoryLista > li li a{height:3.031em; line-height:3.031em; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; display:block; color:#666; background:#fff; padding:0 2.062em; border-bottom:1px solid #cfcbc1; border-top:1px solid #fff; font-size:1em;}
.CategoryLista li:after {content:'.'; display:block; height:0; clear:both; visibility:hidden;}
.CategoryLista .icon-arrow-down{color:#f90;}
.CategoryLista > li > ul >li >ul{padding:0 1.125em;}
.CategoryLista > li > .list1,.CategoryLista > li > .list1 li ul{display:none;}

/*搜索*/
.searchSpan{position:relative; overflow:hidden; margin:.687em;}
.searchSpan .txtSearch{height:33px; border-radius:5px; border:1px solid #ddd; font-size:.75em; text-indent:.25em; width:99.9%; outline:none;}
.searchSpan .btnSearch{position:absolute; right:0px; top:1px; border-radius:0 5px 5px 0; display:block; height:33px; line-height:33px; color:#333; width:2.5em; border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; background:linear-gradient(180deg , #fff 0% , #ededed 100%);}

.binPlus{position:fixed; left:10px; bottom:10px; z-index:9999;}
.binPlus .bpBtn{position:relative; width:50px; height:50px; -moz-border-radius:100%;background:#18ad13 url(../images/biao.png) no-repeat center;background-size:40px;
-webkit-border-radius:100%;
-o-border-radius:100%;
-ms-border-radius:100%;
border-radius:100%; }

.binPlus .circle{position:absolute; left:30px; bottom:30px; width:160px; height:160px; transition: all .2s;}
.binPlus .circle a{position:absolute; display:block; width:60px; height:60px; line-height:80px; text-align:center; border-radius:100%; background-color:#333; background-image:url(../images/binPlusItem.png); background-repeat:no-repeat; text-indent:-99em;}
.binPlus .circle .cir01{left:-36px; bottom:40px; background-position:left top;}
.binPlus .circle .cir02{left:30px; bottom:30px; background-position:left -60px;}
.binPlus .circle .cir03{left:40px; bottom:-36px; background-position:left -120px;}

.binPlus .circle.hide{opacity:0; -webkit-transform:translate(-100px,100px) scale(0.2); pointer-events:none;}
.binPlus .circle.show{opacity:1; -webkit-transform:translate(-0px,0px) scale(1); pointer-events:auto;}

/*定位图片样式*/
.header .tel_bt, .title .icon, .sytitbg .icon, .probox .content ul li, .probox .content ul li ul li, .navbg, .brand_advance .yscontent h2, .social_nav3 .btn, .social_nav3 .btn2, .social3 span, .brand_advance .yscontent .telbg {
    background-image: url(/mobile/images/SkinsBar2.png);
    background-size: 32px 889px;}


.green{color:Green}
.red{color:Red}